<!DOCTYPE html>
<html lang="=en" id="budgerigar">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">         
        <title>Budgerigar</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Budgerigar</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The budgerigar (Melopsittacus undulatus) is a small seed-eating parrot usually 
                        nicknamed the budgie ( BUJ-ee), or in American English, the parakeet. It is closely 
                        related to lories and fig parrots. The origin of the budgerigar's name is unclear. 
                        First recorded in 1805, budgerigars are popular pets around the world due to their 
                        small size, low cost, and ability to mimic human speech. They are likely the third 
                        most popular pet in the world, after the domesticated dog and cat. Budgies are nomadic 
                        flock parakeets that have been bred in captivity since the 19th century. They are 
                        found wild throughout the drier parts of Australia, where they have survived harsh 
                        inland conditions for over five million years. Their success can be attributed to a 
                        nomadic lifestyle and their ability to breed while on the move.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Wild budgerigars have a light green body color (abdomen and rumps), while their 
                        mantles (back and wing coverts) display pitch-black mantle markings (blackish in 
                        fledglings and immatures) edged in clear yellow undulations. The forehead and face are 
                        yellow in adults. Prior to their adult plumage, young individuals have blackish 
                        stripes down to the cere (nose) in young individuals until around 3-4 months of age. 
                        They display small, iridescent blue-violet cheek patches and a series of three black 
                        spots across each side of their throats (called throat patches). The two outermost 
                        throat spots are situated at the base of each cheek patch. The tail is cobalt (dark 
                        blue), and the outside tail feathers display central yellow flashes. Their wings have 
                        greenish-black flight feathers and black coverts with yellow fringes along with 
                        central yellow flashes, which only become visible in flight or when the wings are 
                        outstretched. Bills are olive grey and legs blueish-grey, with zygodactyl toes.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Budgerigars are found wild throughout the drier parts of Australia. They live in open 
                        habitats, primarily in scrublands, open woodlands, and grasslands.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Budgerigars are social birds; they are usually found in small flocks but can form very 
                        large flocks under favorable conditions. They are nomadic and flocks move on from 
                        sites as environmental conditions change; it is typically tied to the availability of 
                        food and water. Drought can drive flocks into more wooded habitats or coastal areas. 
                        Budgerigars wake up just before sunrise and start their day by preening, singing, and 
                        moving around from one tree to another. After that flocks head to forage. During hot 
                        midday hours, budgies hide in the shade of tree canopies and rest. Closer to evening 
                        they fly around calling loudly and then return to their roosting sites.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Budgerigars are herbivores (granivores) and feed primarily on seeds of various types 
                        of grass. They also eat growing cereal crops and lawn grass seeds.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Budgerigars are monogamous and form pairs. Breeding in the wild generally takes place 
                        between June and September in northern Australia and between August and January in the 
                        south. Budgies show signs of affection to their flockmates by preening or feeding one 
                        another. Pairs nest in holes in trees, fence posts, or logs lying on the ground. The 
                        female will usually lay between 4 and 8 eggs, which she will incubate for about 18-21 
                        days. Females only leave their nests for very quick stretches and quick meals once 
                        they have begun incubating and are by then almost exclusively fed by their mate. 
                        Females will not allow a male to enter the nest unless he forces his way inside. The 
                        chicks hatch altricial; they are blind, naked, unable to lift their head, and totally 
                        helpless, and their mother feeds them and keeps them warm constantly. Around 10 days 
                        of age, the chicks' eyes will open, and they will start to develop feather down. They 
                        develop feathers around 3 weeks of age. As the chicks develop and grow feathers, they 
                        are able to be left on their own for longer periods of time. By the 5th week, the 
                        chicks are strong enough and both parents may stay out of the nest more. Young 
                        budgerigars typically fledge (leave the nest) around their 5th week of age and are 
                        usually completely weaned between 6 and 8 weeks old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        There are no major threats to the budgerigar at present. According to IUCN, the 
                        budgerigar is abundant throughout its range but no overall population estimate is 
                        available. However, national population sizes have been estimated at less than 100 
                        introduced breeding pairs in Korea and around 100-10,000 introduced breeding pairs in 
                        Japan. Currently, this species is classified as Least Concern (LC) on the IUCN Red 
                        List, and its numbers today are increasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/budgerigar.jpg" alt="Budgerigar">
                </aside> 
            </div>
        </div>
    </body>   
</html>